@use '../shared/markdown' as *;
@use '../components/postcard' as *;
@use '../components/tagcollection' as *;

.fc-event-time, .fc-event-title {
    font-size: 1.3em;
    text-align: center;
    white-space: normal;
}